Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Service Component Architecture (SCA) Tools » Re: AnnValidator missing from Ganymede Update
Re: AnnValidator missing from Ganymede Update [message #4206] Thu, 09 October 2008 08:10 Go to next message
Eclipse User
Originally posted by: atoulme.intalio.com

Brian, please open a bug with those stacktraces, a reference to this
newsgroup thread, and the version numbers of the STP plugins in your
workspace.

Crossposting to SCA Tools newgroup as one of the exceptions is about the
SCA plugins.

Thanks,

Antoine

Brian wrote:
> I should be more specific. The error in my fist post occurred after I
> removed the annValidator.jar from the plugins directory and restarted
> eclipse. With the jar in the plugins directory, the log shows the
> following at startup:
>
> -----------------------------------------------
> eclipse.buildId=M20080911-1700
> java.version=1.6.0_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
> Command-line arguments: -os win32 -ws win32 -arch x86
>
> !ENTRY org.eclipse.ui.workbench 2 0 2008-10-08 15:01:48.806
> !MESSAGE A handler conflict occurred. This may disable some commands.
> !SUBENTRY 1 org.eclipse.ui.workbench 2 0 2008-10-08 15:01:48.806
> !MESSAGE Conflict for 'org.eclipse.gmf.ValidateAction':
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.eid. datamodel.diagram.part.CimeroEditorValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.sca. diagram.part.SCADiagramValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>
>
>
> And then when I go to my JAX-WS project, right click on the annotated
> class I wish to make a webservice from and then choose "JAX-WS
> Tools">"Create Web Service" I see:
>
> !ENTRY org.eclipse.osgi 2 0 2008-10-08 15:05:05.150
> !MESSAGE The activator org.eclipse.stp.sc.sca.java.ScaJavaPlugin for
> bundle org.eclipse.stp.sc.sca.java is invalid
> !STACK 0
> org.osgi.framework.BundleException: The activator
> org.eclipse.stp.sc.sca.java.ScaJavaPlugin for bundle
> org.eclipse.stp.sc.sca.java is invalid
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load BundleActivator(AbstractBundle.java:146)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleContextImpl.s tart(BundleContextImpl.java:980)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.startWor ker(BundleHost.java:346)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.star t(AbstractBundle.java:265)
>
> at
> org.eclipse.osgi.framework.util.SecureAction.start(SecureAct ion.java:400)
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:234)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load Class(AbstractBundle.java:1274)
>
> at
> org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI .createExecutableExtension(RegistryStrategyOSGI.java:160)
>
> at
> org.eclipse.core.internal.registry.ExtensionRegistry.createE xecutableExtension(ExtensionRegistry.java:867)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElement.crea teExecutableExtension(ConfigurationElement.java:243)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElementHandl e.createExecutableExtension(ConfigurationElementHandle.java: 51)
>
> at
> org.eclipse.stp.sc.common.annotations.ext.AnnotationSupportP roxy.loadAnnotationResolver(AnnotationSupportProxy.java:91)
>
> at
> org.eclipse.stp.sc.common.annotations.ext.AnnotationSupportP roxy. <clinit>(AnnotationSupportProxy.java:58)
>
> at
> org.eclipse.stp.sc.common.annotations.ScAnnotationSupportUti ls.getAnnotationClassesForJavaElement(ScAnnotationSupportUti ls.java:188)
>
> at
> org.eclipse.stp.sc.common.annotations.ScAnnotationSupportUti ls.getAvailableAnnotationsForClass(ScAnnotationSupportUtils. java:54)
>
> at
> org.eclipse.stp.sc.common.annotations.ScAnnotationSupportUti ls.getAvailableAnnotationsForType(ScAnnotationSupportUtils.j ava:87)
>
> at
> org.eclipse.stp.sc.common.annotations.ScAnnotationSupportUti ls.isAnnotationValidForMember(ScAnnotationSupportUtils.java: 175)
>
> at
> org.eclipse.stp.sc.common.annotations.ScAnnotationSupportUti ls.getDefaultedAnnotationNode(ScAnnotationSupportUtils.java: 146)
>
> at
> org.eclipse.stp.sc.jaxws.wizards.annotations.AnnotationAttri butePage.initializeFromDefault(AnnotationAttributePage.java: 211)
>
> at
> org.eclipse.stp.sc.jaxws.wizards.annotations.AnnotationAttri butePage.createAttributeGroup(AnnotationAttributePage.java:1 82)
>
> at
> org.eclipse.stp.sc.jaxws.wizards.annotations.AnnotationAttri butePage.createControl(AnnotationAttributePage.java:126)
>
> at org.eclipse.jface.wizard.Wizard.createPageControls(Wizard.ja va:170)
> at
> org.eclipse.jface.wizard.WizardDialog.createPageControls(Wiz ardDialog.java:669)
>
> at
> org.eclipse.jface.wizard.WizardDialog.createContents(WizardD ialog.java:543)
> at
> org.eclipse.stp.sc.jaxws.wizards.ScWizardDialog.createConten ts(ScWizardDialog.java:43)
>
> at org.eclipse.jface.window.Window.create(Window.java:431)
> at org.eclipse.jface.dialogs.Dialog.create(Dialog.java:1089)
> at org.eclipse.jface.window.Window.open(Window.java:790)
> at
> org.eclipse.stp.sc.jaxws.actions.CreateWebServiceAction.run( CreateWebServiceAction.java:63)
>
> at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginActi on.java:251)
> at
> org.eclipse.jface.action.ActionContributionItem.handleWidget Selection(ActionContributionItem.java:583)
>
> at
> org.eclipse.jface.action.ActionContributionItem.access$2(Act ionContributionItem.java:500)
>
> at
> org.eclipse.jface.action.ActionContributionItem$5.handleEven t(ActionContributionItem.java:411)
>
> at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
> at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1003)
> at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3823)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3422)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:386)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
> at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
> at java.lang.reflect.Method.invoke(Unknown Source)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
> Caused by: java.lang.ClassNotFoundException:
> org.eclipse.stp.sc.sca.java.ScaJavaPlugin
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:481)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
>
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
>
> at java.lang.ClassLoader.loadClass(Unknown Source)
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.loadCl ass(BundleLoader.java:313)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:227)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load BundleActivator(AbstractBundle.java:139)
>
> ... 56 more
> Root exception:
> java.lang.ClassNotFoundException: org.eclipse.stp.sc.sca.java.ScaJavaPlugin
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:481)
>
>
>
> And when I right click on the root of my JAX-WS project and go to
> "JAX-WS Tools">"Generate WSDL" I see:
>
> !ENTRY org.eclipse.osgi 2 0 2008-10-08 15:07:39.556
> !MESSAGE The activator
> org.eclipse.stp.sc.annvalidator.AnnValidatorPlugin for bundle
> org.eclipse.stp.sc.annvalidator is invalid
> !STACK 0
> org.osgi.framework.BundleException: The activator
> org.eclipse.stp.sc.annvalidator.AnnValidatorPlugin for bundle
> org.eclipse.stp.sc.annvalidator is invalid
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load BundleActivator(AbstractBundle.java:146)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleContextImpl.s tart(BundleContextImpl.java:980)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.startWor ker(BundleHost.java:346)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.star t(AbstractBundle.java:265)
>
> at
> org.eclipse.osgi.framework.util.SecureAction.start(SecureAct ion.java:400)
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:234)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load Class(AbstractBundle.java:1274)
>
> at
> org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI .createExecutableExtension(RegistryStrategyOSGI.java:160)
>
> at
> org.eclipse.core.internal.registry.ExtensionRegistry.createE xecutableExtension(ExtensionRegistry.java:867)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElement.crea teExecutableExtension(ConfigurationElement.java:243)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElementHandl e.createExecutableExtension(ConfigurationElementHandle.java: 51)
>
> at
> org.eclipse.core.internal.events.BuildManager.instantiateBui lder(BuildManager.java:788)
>
> at
> org.eclipse.core.internal.events.BuildManager.initializeBuil der(BuildManager.java:741)
>
> at
> org.eclipse.core.internal.events.BuildManager.getBuilder(Bui ldManager.java:480)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:199)
>
> at
> org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:218)
>
> at
> org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:360)
> at
> org.eclipse.core.internal.resources.Project.internalBuild(Pr oject.java:516)
> at org.eclipse.core.internal.resources.Project.build(Project.ja va:94)
> at
> org.eclipse.stp.sc.jaxws.actions.AssignedJava2WsdlAction.run (AssignedJava2WsdlAction.java:41)
>
> at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginActi on.java:251)
> at
> org.eclipse.jface.action.ActionContributionItem.handleWidget Selection(ActionContributionItem.java:583)
>
> at
> org.eclipse.jface.action.ActionContributionItem.access$2(Act ionContributionItem.java:500)
>
> at
> org.eclipse.jface.action.ActionContributionItem$5.handleEven t(ActionContributionItem.java:411)
>
> at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
> at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1003)
> at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3823)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3422)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:386)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
> at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
> at java.lang.reflect.Method.invoke(Unknown Source)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
> Caused by: java.lang.ClassNotFoundException:
> org.eclipse.stp.sc.annvalidator.AnnValidatorPlugin
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:481)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
>
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
>
> at java.lang.ClassLoader.loadClass(Unknown Source)
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.loadCl ass(BundleLoader.java:313)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:227)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load BundleActivator(AbstractBundle.java:139)
>
> ... 50 more
> Root exception:
> java.lang.ClassNotFoundException:
> org.eclipse.stp.sc.annvalidator.AnnValidatorPlugin
>
>
> So what I am doing so wrong that I am missing all these classes?
>
> Thanks!
>
>
>
Re: AnnValidator missing from Ganymede Update [message #4276 is a reply to message #4206] Thu, 09 October 2008 08:47 Go to previous messageGo to next message
Stephane Drapeau is currently offline Stephane Drapeau
Messages: 198
Registered: July 2009
Senior Member
Hi Antoine, Brian,

Sorry, I don't think that SCA Tools is involved in your problem.

> org.osgi.framework.BundleException: The activator org.eclipse.stp.sc.sca.java.ScaJavaPlugin for bundle org.eclipse.stp.sc.sca.java is invalid

This error is coming from the Service Creation component (stp.sc).
This component contains (old) tools for SCA developpers but it doesn't
form part of the SCA Tools project.

However, you discovered a conflict between the Cimero Editor and the SCA
Composite Designer. This message is just a warning and is not related
with the before-mentioned exception.
Thanks ;)

> !MESSAGE Conflict for 'org.eclipse.gmf.ValidateAction':
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.eid. datamodel.diagram.part.CimeroEditorValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.sca. diagram.part.SCADiagramValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)

Regards,

Stéphane Drapeau
Obeo
Re: AnnValidator missing from Ganymede Update [message #4346 is a reply to message #4276] Thu, 09 October 2008 10:51 Go to previous message
Eclipse User
Originally posted by: atoulme.intalio.com

Stephane Drapeau wrote:
> Hi Antoine, Brian,
>
> Sorry, I don't think that SCA Tools is involved in your problem.
>
>> org.osgi.framework.BundleException: The activator
>> org.eclipse.stp.sc.sca.java.ScaJavaPlugin for bundle
>> org.eclipse.stp.sc.sca.java is invalid
>
> This error is coming from the Service Creation component (stp.sc).
> This component contains (old) tools for SCA developpers but it doesn't
> form part of the SCA Tools project.
OK.
>
> However, you discovered a conflict between the Cimero Editor and the SCA
> Composite Designer. This message is just a warning and is not related
> with the before-mentioned exception.
> Thanks ;)
>
Aha! I did something useful today. What a nice feeling!

>> !MESSAGE Conflict for 'org.eclipse.gmf.ValidateAction':
>> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
>> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.eid. datamodel.diagram.part.CimeroEditorValidateAction),
>>
>>
>> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>>
>>
>> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
>> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.sca. diagram.part.SCADiagramValidateAction),
>>
>>
>> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>>
>
> Regards,
>
> Stéphane Drapeau
> Obeo
Re: AnnValidator missing from Ganymede Update [message #573660 is a reply to message #4206] Thu, 09 October 2008 08:47 Go to previous message
Stephane Drapeau is currently offline Stephane Drapeau
Messages: 198
Registered: July 2009
Senior Member
Hi Antoine, Brian,

Sorry, I don't think that SCA Tools is involved in your problem.

> org.osgi.framework.BundleException: The activator org.eclipse.stp.sc.sca.java.ScaJavaPlugin for bundle org.eclipse.stp.sc.sca.java is invalid

This error is coming from the Service Creation component (stp.sc).
This component contains (old) tools for SCA developpers but it doesn't
form part of the SCA Tools project.

However, you discovered a conflict between the Cimero Editor and the SCA
Composite Designer. This message is just a warning and is not related
with the before-mentioned exception.
Thanks ;)

> !MESSAGE Conflict for 'org.eclipse.gmf.ValidateAction':
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.eid. datamodel.diagram.part.CimeroEditorValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>
> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.sca. diagram.part.SCADiagramValidateAction),
>
> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)

Regards,

Stéphane Drapeau
Obeo
Re: AnnValidator missing from Ganymede Update [message #573689 is a reply to message #4276] Thu, 09 October 2008 10:51 Go to previous message
Eclipse User
Originally posted by: atoulme.intalio.com

Stephane Drapeau wrote:
> Hi Antoine, Brian,
>
> Sorry, I don't think that SCA Tools is involved in your problem.
>
>> org.osgi.framework.BundleException: The activator
>> org.eclipse.stp.sc.sca.java.ScaJavaPlugin for bundle
>> org.eclipse.stp.sc.sca.java is invalid
>
> This error is coming from the Service Creation component (stp.sc).
> This component contains (old) tools for SCA developpers but it doesn't
> form part of the SCA Tools project.
OK.
>
> However, you discovered a conflict between the Cimero Editor and the SCA
> Composite Designer. This message is just a warning and is not related
> with the before-mentioned exception.
> Thanks ;)
>
Aha! I did something useful today. What a nice feeling!

>> !MESSAGE Conflict for 'org.eclipse.gmf.ValidateAction':
>> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
>> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.eid. datamodel.diagram.part.CimeroEditorValidateAction),
>>
>>
>> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>>
>>
>> HandlerActivation(commandId=org.eclipse.gmf.ValidateAction,
>> handler=ActionDelegateHandlerProxy(null,org.eclipse.stp.sca. diagram.part.SCADiagramValidateAction),
>>
>>
>> expression=WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@107c615),sourcePriority=16384)
>>
>
> Regards,
>
> Stéphane Drapeau
> Obeo
Previous Topic:Re: AnnValidator missing from Ganymede Update
Next Topic:How to build STP locally
Goto Forum:
  


Current Time: Thu Jul 31 17:46:20 EDT 2014

Powered by FUDForum. Page generated in 0.01653 seconds